@media (max-width: 768px) {

    html,
    body {
        font-size: 12px;
    }

    /* .m-b-10{
    margin-bottom: 0px !important;
   } */
    .logo-login {
        width: 62%;
    }

    .loginInner1 {
        width: 350px;
        margin: 2% 5%;
    }

    .featured-box-login {
        padding: 13px;
    }

    .login .form-control {
        padding: 5px .75rem;

    }

    .btn-register-new {
        font-size: 12px;
    }

    /* .casino-list-item::after {
     content: "";
     position: absolute;
     inset: 0;
     background-color: transparent;
     pointer-events: none;
    } */
    .casino-list-item {
        position: relative;
    }

    .casino-list-item.blink::after {
        content: "";
        position: absolute;
        inset: 0;
        background-color: transparent;
        pointer-events: none;
        animation: casinoBlinkPattern 0.7s ease-in-out;
    }

    /* .casino-list-item:nth-child(11).blink::after,
.casino-list-item:nth-child(12).blink::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;     
  height: 50%; 
  background-color: transparent;
  pointer-events: none;
  animation: casinoBlinkPattern 0.7s ease-in-out;
} */

    /* .casino-list-item:nth-child(11).blink::after,
.casino-list-item:nth-child(12).blink::after {
  inset: unset;
} */

    .login .form-group .user-icon-new {
        position: absolute;
        right: 1px;
        top: 0px;
        font-size: 16px;
        background: #e9ecef;
        border: 1px solid #ced4da;
        padding: 0.53rem .75rem;
        border-bottom-right-radius: 5px;
        border-top-right-radius: 5px;
    }

    .setting-box span {
        font-size: 18px;
    }

    .casino-list-item.blink::after {
        animation: casinoBlinkPattern .2s ease-in-out;
    }

    /* 🔥 VIDEO-LIKE PATTERN */
    /* ✅ REAL slow → fast → stop */
    @keyframes casinoBlinkPattern {

        /* -------- SLOW BLINKS -------- */
        0% {
            background-color: transparent;
        }

        12% {
            background-color: #ffffff;
        }

        24% {
            background-color: transparent;
        }

        36% {
            background-color: #ffffff;
        }

        48% {
            background-color: transparent;
        }

        /* -------- FAST FLICKER -------- */
        56% {
            background-color: #ffffff;
        }

        58% {
            background-color: transparent;
        }

        60% {
            background-color: #ffffff;
        }

        62% {
            background-color: transparent;
        }

        64% {
            background-color: #ffffff;
        }

        66% {
            background-color: transparent;
        }

        68% {
            background-color: #ffffff;
        }

        70% {
            background-color: transparent;
        }

        /* -------- STOP -------- */
        100% {
            background-color: transparent;
        }
    }

    .btn-depositnew {
        padding: 2px 9px;
        border-radius: 0px;
        font-weight: bold;
        color: #fff;
        background: #086f3f;
        font-size: 12px;
        margin-left: 0px
    }

    .btnwithdraw-new {
        padding: 2px 7px;
        border-radius: 0px;
        font-weight: bold;
        color: #fff;
        background: #bd1828;
        font-size: 12px;
        margin-right: 5px;
    }

    .wrapper {
        width: 1100px;
        overflow-x: auto;
        overflow-y: hidden;
    }

    .sidebar {
        display: none;
    }

    .pagination>li>a {
        border: 1px solid var(--grey-color);
        padding: 7px 13px;
        outline: none;
        cursor: pointer;
        color: var(--grey-color);
    }

    .support-detail {
        width: 100%;
        margin-top: 1px;
    }

    .footer {
        background-color: white;
        color: black;
        padding: 0px;
    }

    .footer-links a {
        color: #fffdfd;
    }

    .footer-bottom {
        font-size: 12px;
        background: white;
        color: black;
        padding: 0px;
    }

    .footer-links,
    .support-detail,
    .social-icons-box {
        flex: unset;
    }

    .footer-links {
        width: 100%;
        text-align: center;
    }

    .footer-links ul {
        width: 100%;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer-links ul li {
        width: 100%;
    }

    .social-icons-box {
        width: 100%;
        justify-content: center;
        position: unset;
        margin-top: 15px;
    }

    .secure-logo {
        width: 100%;
        padding: 5px 0px;
    }

    .secure-logo~div {
        width: 100%;
        text-align: center;
        margin-top: 8px;
    }

    .footer-links .nav-link {
        padding: 3px;
        text-decoration: underline;
        font-size: 12px;
    }

    .footer-text {
        margin-top: 5px;
        font-size: 12px;
        margin-bottom: 8px;
    }

    .footer-bottom img {
        margin-right: 4px;
    }

    .modal-body .card32b .col-12 {
        display: flex;
        align-items: center;
        border: 1px solid #ccc;
        padding: 5px;
    }

    .cmertercard {
        width: 23px !important;
    }

    .placebet-run {
        position: absolute;
        width: 100%;
        text-align: center;
        margin-top: 75px;
        top: 0;
    }

    .register-cont {
        height: 115vh;
    }

    .placebet-run img {
        width: 50px;
    }

    .clspwidth p {
        width: 50px;
    }

    .cc-banner-ball img {
        width: 24px !important;
        margin-right: 5px !important;
    }

    .cc-banner-ball {
        position: absolute;
        top: 157px !important;
        width: 100%;
        text-align: center;
    }

    .cc-banner-container-inner {
        height: 110px !important;
    }

    .cc-banner-container {
        background-color: rgba(0, 0, 0, 0.4);
        position: absolute;
        width: 80% !important;
        height: 110px !important;
        display: flex;
        justify-content: center;
        left: 11% !important;
        top: 9% !important;
        color: #fff;
    }

    .video-tv-popup {
        position: absolute;
        top: 0;
        width: 100%;
    }

    .video-tv-popup .img-fluid {
        max-width: 74%;
        height: 250px;
    }

    .cc-banner-container h4 {
        font-size: 15px !important;
    }

    .cc-banner-container h5 {
        font-size: 12px !important;
        margin-bottom: 0px !important;
    }

    .cc-banner-container span {
        font-family: Digital;
        font-weight: bold;
        font-size: 13px !important;
        line-height: 16px !important;
    }

    .modal-body .card32b .col-12 h4 {
        margin-bottom: 0px;
        font-size: 16px;
        margin-right: 20px;
    }

    .modal-body .card32b .row {
        margin-left: -5px;
        margin-right: -5px;
    }

    .modal-body .card32 .col-12 {
        display: flex;
        align-items: center;
        border: 1px solid #ccc;
        padding: 5px;
    }

    .modal-body .card32 .col-12 h4 {
        margin-bottom: 0px;
        font-size: 16px;
        margin-right: 20px;
    }

    .modal-body .card32 .row {
        margin-left: -5px;
        margin-right: -5px;
    }

    .videoCards img {
        width: 23px !important;
    }

    .opentp .eightplayer {
        width: 100%;
    }

    .opentp .eightplayer .row {
        padding: 0px;
        margin: 0px;
    }

    .opentp .eightplayer .row .sixplayer-image {
        display: flex;
        align-items: center;
        border: 1px solid #ccc;
        margin-bottom: 10px;
        padding: 5px;
    }

    .opentp .eightplayer .row .sixplayer-image h4 {
        font-size: 14px;
        margin-right: 10px;
        margin-left: 20px;
    }

    .card-dtl-mobile {
        width: 100%;
        margin-bottom: 2px !important;
        margin-top: 2px !important;
    }

    .superover .suspended::after {
        width: 80% !important;
    }

    .superover .fancy-tripple .suspended::after {
        width: 40% !important;
    }

    .fancy-tripple-box .suspended::after {
        width: 40% !important;
        font-size: 12px;
        margin-right: 20%;
    }

    .fancy-market .fancy-tripple.suspended::after {
        width: 40% !important;
    }

    .btabl-casino .suspended::after {
        width: 60% !important;
        right: 0% !important;
    }

    .fivewicket .fancy-tripple .suspended::after {
        width: 40% !important;
    }

    .fancy-market .box-6 {
        width: 60%;
        min-width: 60%;
        max-width: 60%;
    }

    .fivewicket .clock2digit {
        bottom: 45px;
    }

    .Superover .clock2digit {
        bottom: 68px;
    }

    .casinoicons .new-launch-casino {
        -webkit-animation: NAME-YOUR-ANIMATION 1s infinite;
        -moz-animation: NAME-YOUR-ANIMATION 1s infinite;
        -o-animation: NAME-YOUR-ANIMATION 1s infinite;
        animation: NAME-YOUR-ANIMATION 1s infinite;
        position: absolute;
        left: 63%;
        top: -15px;
        padding: 5px;
        border-radius: 50%;
        height: 40px;
        width: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        line-height: normal;
        color: #fff;
        font-size: 11px;
    }

    @keyframes NAME-YOUR-ANIMATION {

        0%,
        49% {
            background-color: rgba(215, 43, 43, 0.8);
        }

        50%,
        100% {
            background-color: rgba(0, 15, 255, 0.8);
        }
    }

    .mobilescorcard {
        display: flex;
        padding-left: 24px;
    }

    .mobile-flex {
        display: flex;
        justify-content: space-between;
        padding-left: 10px;
    }

    .mobile-flex span {
        padding: 0px;
        white-space: nowrap;
    }

    .mobile-flex p span:nth-child(1) {
        margin-right: 10px;
    }

    .hands-pattern-container .nav-tabs .nav-item {
        width: 49%;
        background-color: var(--theme1-bg);
    }

    .hands-pattern-container .nav-tabs .nav-link {
        background-color: #cccccc;
        color: #000000;
        text-transform: capitalize;
        font-size: 16px;
        font-weight: 500;
    }

    .hands-pattern-container .nav-tabs .nav-link.active {
        background-color: #2C3E50;
        border-top: unset;
    }

    .meter-content img {
        width: 30px !important;
        margin-right: 4px;
        margin-bottom: 0px;
    }

    .cmeter-button {
        background-color: #f2f2f2 !important;
        background-image: transparent !important
    }

    .cmeter {
        padding: 0px !important;
    }

    .cmeter .col12p10 {
        padding: 0px;
    }

    .col12p10 {
        padding: 0px 10px;
    }

    .meter-content .col-lg-6 {
        padding-left: 4px !important;
        padding-right: 4px !important;
    }

    .wd32 {
        width: 32px;
    }

    .race20 .new-casino .casino-odds-box span {
        margin-bottom: 0px;
        line-height: 14px;
    }

    .queen .new-casino .casino-odds-box span {
        margin-bottom: 0px;
        line-height: 14px;
    }

    .hands-pattern-container .bt-action {
        text-align: left;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .hands-pattern-container .patern-name {
        width: 47%;
        font-size: 12px;
    }

    .hands-pattern-container .point {
        float: none;
        text-align: unset;
        font-weight: bold;
        font-size: 16px;
        margin-top: 10px;
        display: inline-block;
    }

    .hands-pattern-container .min-max {
        font-size: 11px;
        float: none;
    }

    .search {
        display: flex;
        align-items: center;
        margin-right: 8px;
    }

    .casino-video-title {
        display: none !important;
    }

    .lucky7card {
        margin-right: 0px;
        margin-bottom: 5px;
    }

    .card32 .videoCards img {
        width: 22px !important;
    }

    .card32 .videoCards span {
        font-size: 12px;
    }

    .queen .videoCards img {
        width: 22px !important;
    }

    .queen .videoCards span {
        font-size: 12px;
    }

    .baccarat .player-card img {
        height: 15px;
        margin-top: 5px;
    }

    .baccarat .bet-odds {
        font-size: 11px !important;
        margin: 0px 0px 25px 0px;
    }

    .casino-name {
        background-image: linear-gradient(var(--theme1-bg), var(--theme2-bg));
        color: var(--primary-color);
        padding: 2px;
        position: absolute;
        width: 100%;
        bottom: -15px;
        text-align: center;
        text-transform: uppercase;
        font-weight: bold;
        border-radius: 4px;
        font-size: 8px;
    }

    footer p {
        display: flex;
        align-items: center;
        font-size: 12px;
        justify-content: center;
    }

    .video-overlay img {
        width: 16px !important;
        height: auto;
        margin-right: 2px;
        margin-left: 2px;
    }

    .hidemob {
        display: none !important;
    }

    .ball-runs {
        height: 25px;
        width: 25px;
        font-size: 14px;
        line-height: 25px;
    }

    .aaa-content {
        background-color: #eeeeee00;
        padding: 5px !important;
        border: 1px solid #c7c8ca;
    }

    .result-image img,
    .player-type img,
    .sixplayer-image img,
    .andar-bahar-image {
        width: 35px;
    }

    .logo img {
        max-height: 48px;
        max-width: 105px;
    }


    .header-top {
        height: auto;
        display: flex;
        flex-direction: column;
        padding: 5px 0px 4px 5px;
    }

    .header-top ul {
        padding-top: 0px;
        flex-direction: column;
        justify-content: end;
        align-items: end;
    }

    .balanceTxt {
        font-size: 12px;
    }

    .mobile-exposure {
        display: flex;
        flex-direction: row;
        justify-content: end;
        align-items: center;
        margin-left: 0% !important;
        width: 100%;
    }


    .t-underline {
        font-weight: normal;
    }

    .btn-submit .fa-sign-in-alt {
        font-size: 10px;
    }

    .profile-section {
        /* width:41%; */
        display: flex;
        justify-content: end;
        margin-top: 0px;
        align-items: center;
    }

    .profile-section i {
        font-size: 14px;
    }

    .profile-right-side {
        align-items: self-start;
    }

    .search .fa-search-plus {
        color: var(--primary-color);
        font-size: 20px !important;
        margin-left: 0px;
        float: right;
        margin-top: 3px;
    }

    .favourite {
        padding: 0px 0px 5px 6px;
    }

    .favourite li {
        padding: 4px 17px;
    }

    .account ul {
        padding: .5rem 0 !important;
    }

    .two-line-css {
        display: flex;
        flex-direction: column;
        padding: 11px 5px !important;

    }

    .header-top .fa-home {
        font-size: 20px;
        margin-right: 3px !important;
    }

    .favourite ul {
        display: flex;
        width: auto;
    }

    .marqueeheader {
        padding: 3px 5px 3px 3px;
    }

    .marqueeN p {
        font-size: 12px;
    }

    .support-detail h2 {
        color: #ffffff;
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 0;
    }

    .footer-text {
        background: white;
        color: #000;
    }

    .header-mobile {
        width: 100%;
    }

    .header-mobile .navbarnav {
        background-color: var(--theme1-bg) !important;
        /* box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5); */
        flex-wrap: nowrap;
        height: auto !important;
        overflow-x: auto;
        overflow-y: hidden;
        position: relative;
        display: flex;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        align-items: center;
        border-top: 0.5px solid #dee2e638;
        scrollbar-width: none;
    }

    .header-mobile .nav-item {
        flex: 1 1 auto;
        position: relative;
        text-align: center;
        line-height: 20px;
        padding: 0px 0px;
        white-space: nowrap;
        /* border-right: 1px solid white; */
    }

    .header-mobile .nav-item a {
        background-color: var(--theme1-bg) !important;
        border-left: 0 solid #fff !important;
        border-right: 0 solid #fff !important;
        color: #fff;
        font-size: 12px;
        font-weight: bold !important;
        height: 100%;
        padding: 16px 5px;
        text-transform: uppercase;
        font-family: 'Roboto Condensed';
        line-height: 15px !important;
        text-decoration: none;
    }

    .header-mobile .nav-item a:after {
        content: '';
        background-color: white;
        width: 1px;
        height: 20px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 0;

    }

    .header-mobile .nav-item .active {
        border-top: 2px solid #fff;
    }

    .mobile-header-2 {
        background-color: var(--theme2-bg) !important;
        box-shadow: 0 0.063em 0.25em rgba(37, 50, 55, 0.25);
        z-index: 2;
        top: 0;
        overflow: auto;
        white-space: nowrap;
        display: block;
        box-shadow: 0 0.063em 0.25em rgba(37, 50, 55, 0.25);
        margin-top: 0px !important;
        overflow: auto;
    }

    /* .mobile-header-2 .active {
        /* background-color: var(--theme1-bg) !important; */
    /* }  */

    .mobile-header-2 .nav-tabs .nav-link {
        border-radius: 0;
        color: #fff;
        background-color: var(--theme2-bg);
        border-right: 0px solid var(--theme2-bg) !important;
        border: 0;
        padding: .5rem 2rem;
    }

    .mobile-header-2 p {
        margin: 5px 0px 0px 0px;
        font-size: 12px;
        text-transform: uppercase;
        font-weight: bold;
    }

    .pt30 {
        padding-top: 20px;
    }

    .pb30 {
        padding-bottom: 20px;
    }

    .blink_me {
        -webkit-animation: blinker 1s linear infinite;
        animation: blinker 1s linear infinite;
    }

    @keyframes blinker {
        50% {
            opacity: 0;
        }
    }

    .coupon-table-mobile td {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .tx-14 {
        font-size: 14px !important;
    }

    .mobile-match {
        padding: 0px 0px;
        margin: 7px 5px 0px;
        background: #f7f7f7;
    }

    .mobile-match-horseracing {
        margin: 1px 0px 0px;
    }

    .lottcard {
        padding: 0px !important;
    }

    .lottcard .new-casino {
        background: #c7c8ca;
    }

    .ball-runs-lottcardLottery {
        font-size: 12px;
        background: #2c3e50d9 !important;
        padding: 5px 5px !important;
        color: white !important;
        width: 18%;
        height: auto;
        padding-right: 5px;
        border-radius: 10px;
        margin-bottom: 5px;
    }

    .text-edark {
        color: #000;
    }

    .imgspaceLottery {
        flex-direction: column;
    }

    .teenpattixyz .card3J-border {
        border: none !important;
    }

    .favourite ul li {
        margin-right: 5px;
    }

    .meter-lh-card-container {
        background: #2c3e50d9;
        display: flex;
        flex-direction: row;
        justify-content: start;
        align-items: center;
        padding: 5px 5px;
    }

    .text-fancy {
        color: #fdcf13;
        font-size: 12px;
        font-weight: 400;
    }

    .text-success-cmeter {
        color: #17ec17;
    }

    .tx-666 {
        color: #333;
    }

    .game-icons {
        float: none;
        width: 100%;
        text-align: right;
    }

    .game-name a {
        font-weight: bold;
        font-size: 14px;
    }

    .game-name {
        float: none;
        width: 100%;
    }

    .coupon-table-mobile td,
    .table th {
        padding: 0.4rem;
        vertical-align: top;
        border-top: 0px solid #dee2e6;
    }

    .min-h-10 {
        min-height: 5px;
    }

    .border-bottom {
        border-bottom: 1px solid #666;
    }

    .ln10 {
        line-height: 10px;
    }

    .game-icon {
        width: auto;
        text-align: center;
        margin-top: 0px;
        display: inline-block;
        margin-right: 10px;
    }

    .game-icons {
        display: flex;
        align-items: center;
        justify-content: end;
    }

    .game-icon .in-play {
        background-color: #28a745;
        height: 12px;
        width: 12px;
        border-radius: 50%;
    }

    .tx-green {
        color: #28a745;
    }

    .sidebar-right {
        display: none;
    }

    .game-heading {
        padding: 3px 10px;
    }

    .game-heading .card-header-title {
        font-size: 12px;
        text-transform: uppercase;
    }

    .card-header-date {
        font-size: 12px;
        font-weight: 400;
    }

    .nav-tabs {
        background-color: #2C3E50;
        width: 100%;
    }

    .nav-tabs .nav-link {
        border-radius: 0;
        color: var(--secondary-color);
        background-color: var(--theme2-bg85);
        border-right: 0px solid var(--theme2-bg) !important;
        border: 0;
        display: block;
        padding: 12px 8px;
    }

    button:focus {
        outline: 1px dotted;
        outline: 0px auto -webkit-focus-ring-color;
    }

    .nav-tabs .nav-item.show .nav-link,
    .nav-tabs .nav-link.active {
        /* background-color: var(--theme2-bg); */
        border-color: #fff;
        color: var(--secondary-color);
        border-top: 2.5px solid #cccccc;
    }

    .nav-tabs .nav-link {
        text-transform: uppercase;
        font-weight: bold;
        font-size: 12px;
    }

    .tab-content {
        width: 100%;
    }

    .place-bet {
        position: fixed;
        top: 10%;
        left: 2%;
        right: 2%;
        z-index: 9999999 !important;
    }

    .backdrop-custom {
        position: fixed;
        /* display: none; */
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 2;
        cursor: pointer;
    }

    .container-main {
        height: 115px !important;
        width: 100%;
        padding: 5px !important;
    }

    .suspended:after {
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
        width: 60%;
        right: 0;
        background-color: #373636d6;
        color: var(--white-color);
        text-transform: uppercase;
        font-family: unset;
        content: attr(data-title);
        font-weight: 900;
        font-size: 12px;
        top: 0;
        color: red;
    }

    .padding-custom {
        padding: 0px 7px;
        margin-top: 2px;
        margin-bottom: 10px;
    }

    .mx-input {
        padding: 6px 10px;
    }

    .ballance,
    .expose,
    .account {
        margin-left: 7px;
        margin-top: 0;
    }

    .ballance {
        margin-bottom: 3px;
    }

    .mrc-2 {
        margin-right: 2px;
    }

    .bannerImageContainer {
        grid-template-columns: repeat(2, 1fr);
        padding: 5px;
    }

    .ourProviderCard {
        width: 122px;
    }

    .ourProviderContainerDiv {
        grid-template-columns: repeat(3, 1fr);
        gap: 2px;
    }

    .ourProviderCard p {
        font-size: 10px;
        padding: 2px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .nav-pills .nav-link {
        font-size: 13px;
        font-weight: bold;
        text-transform: uppercase
    }

    .casino-title-providers {
        background: linear-gradient(var(--theme1-bg), var(--theme2-bg));
        color: white;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 10px;
        padding: 2px 6px;
    }

    .casino-list-itemNew {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 5px;
    }

    .casino-list-itemNew .casino-list-item {
        width: 100%;
        margin-left: 0%;
        margin-right: 0%;
    }

    .casino-list-txt {
        background: linear-gradient(var(--theme1-bg), var(--theme2-bg));
        color: white;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 10px;
        padding: 2px 6px;
    }

    .marqueeN {
        background: #ffffff45;
    }

    .footer-top {
        background: #0088CC;
        padding: 20px 17px 0px;
    }

    .card-body {
        border: none;
        padding: 0px 5px;
    }

    #customers1 td,
    #customers1 th {
        border: 1px solid #ddd;
        padding: 5px 7px;
        font-size: 12px !important;
    }

    .btn-theme {
        color: var(--primary-color) !important;
        background-image: linear-gradient(to right, var(--theme1-bg), var(--theme2-bg)) !important;
        width: 100% !important;
        border-radius: 0px !important;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12),
            0 1px 5px 0 rgba(0, 0, 0, 0.2) !important;
        border: 0 !important;
        padding: 8px 10px !important;
        cursor: pointer !important;
        font-size: 14px !important;
        position: relative;
        min-height: 46px;
    }

    .lucky-seven-content {
        font-size: 14px;
        padding: 8px;
    }

    .container-ballbyball {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 0px;
    }

    .casino .card-title {
        font-size: 12px !important;
        font-weight: bold !important;
        text-transform: uppercase;
    }

    .clock2digit {
        bottom: -16px;
        position: absolute !important;
        right: -29px;
        width: auto !important;
        transform: scale(0.6);
        top: auto;
    }

    .lastResult-header .card-title {
        font-weight: 500 !important;
        font-size: 14px !important;
        text-transform: capitalize;
    }

    .notice-casino-odds {
        margin-bottom: 0px;
    }

    .box-3 {
        width: 20%;
        min-width: 20%;
        max-width: 20%;
    }

    .box-4 {
        width: 60% !important;
        min-width: 60%;
        max-width: 60%;
    }

    .box-4A {
        width: 40% !important;
        min-width: 40%;
        max-width: 40%;
    }

    .fancy-market .box-4 {
        width: 40% !important;
        max-width: 40% !important;
        min-width: 40% !important;
    }


    .coupon-table tr td {
        font-size: 12px;
        color: #333;
    }

    .coupon-table-dtl20 tr td {
        font-size: 12px;
        color: #333;
        font-weight: bold;
    }

    .coupon-table tr td:first-child {
        vertical-align: middle;
        /* border-bottom: 1px solid #c7c8ca; */
    }

    .casino-32A .coupon-table button {
        font-size: 14px;
    }

    .coupon-table thead th {
        font-size: 12px !important;
    }

    .coupon-table thead {
        border-bottom: 1px solid #eee;
    }

    .giveMeEllipsis {
        width: 70%;
    }

    .market-title {
        font-size: 13px;
        padding: 3px 4px 3px 6px;
        height: 6vh;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .team-name {
        font-size: 13px;
        font-weight: bold;
    }

    .table-row>div {
        color: #333;
    }

    .table-row>div .odd {
        font-size: 15px;
    }

    .table-row>div .odd~span {
        font-size: 11px;
    }

    .container-goal {
        display: flex;
        flex-direction: column;
        padding-right: 0%;
        padding-left: 0%;
    }

    .container-goal .casino-32A {
        margin-left: 0px;
        width: 100%
    }

    .coupon-table button {
        font-size: 14px;
    }

    .casino-32A .coupon-table button {
        color: #333;
    }

    .casino-container-box .suspended::after {
        right: 72px;
        width: 20% !important;
    }

    .lucky-seven-content .suspended::after {
        width: 100% !important;
        right: 0px;
    }

    .live-poker .suspended::after,
    .dt20-suspended .suspended::after,
    .dragonTiger-dt20 .suspended::after,
    .twentypokerSuspended .suspended::after,
    .vipTeenPatti1day-suspended .suspended::after {
        width: 100% !important;
        right: 0px !important;
        height: 100%;
    }

    #dragontiger1Day button.suspended::after {
        height: 46px;
    }

    #dragontiger1Day .suspended::after {
        width: 100% !important;
        right: 0%;
    }

    .teenpatti2020-cont .suspended::after,
    .hands-pattern-container .suspended::after {
        width: 100% !important;
        right: 0px;
    }

    .poker20 .suspended::after {
        width: 100%;
    }

    .baccarat .suspended::after {
        width: 100% !important;
        right: 0%;
    }

    .live-poker-testtp .box-4 {
        width: 45% !important;
    }

    .imgspace {
        display: flex;
    }

    .baccarat,
    .baccarat2 {
        padding: 0px !important;
    }

    .row.row6>[class*='col-'] {
        padding-left: 2px;
        padding-right: 2px;
    }

    .coupon-table-mobile .suspended:after {
        width: 100%;
    }

    .baccarat .player-pair>div:first-child {
        font-size: 12px;
    }

    .baccarat .bet-container {
        margin: 0px 5px;
    }

    .hands-pattern-container .nav-tabs {
        background: none;
        width: 40%;
        margin-top: 5px;
    }

    .hands-pattern-container .nav-tabs .nav-item {
        background-color: #cccccc;
    }

    .btn-width-six {
        width: 95% !important;
    }


    .forgot-password-new a {
        color: #0d6efd !important;
        font-size: 12px !important;
        text-decoration: underline;
    }

    .aviator-zoom-main {
        width: 45%;
        height: auto;
        animation: fadeInOut 0.8s ease-in-out infinite;
        transform: rotate(10deg);
    }

    @keyframes fadeInOut {
        0% {
            opacity: 0.3;
        }

        50% {
            opacity: 1;
        }

        100% {
            opacity: 0.3;
        }
    }

    .d-t-box {
        padding: 0%;
    }

    .dt20-navtabs .nav-tabs .nav-link.active {
        background: #cccccc;
        color: black;
    }

    .d-t-box2 {
        padding: 1%;
        border: 1px solid #cccccc;
    }

    .d-t-box,
    .bg-gray {
        background: #f2f2f2;
    }

    .dtl20-navLink .nav-tabs {
        background: none;
        width: 55%;
    }

    .dtl20-navLink .nav-tabs .nav-link {
        background-color: #cccccc;
        border-right: 1px solid #2C3E50 !important;
        color: #000;
        font-weight: 500;
        text-transform: capitalize;
        font-size: 16px;
        padding: .5rem 1rem;
    }

    .dtl20-navLink .nav-tabs .nav-link.active {
        background-color: #2C3E50;
        border-top: none;
        color: white;
    }

    .coupon-table-dtl20 tr td:first-child {
        vertical-align: middle;
    }

    .card32A-suspended .suspended::after {
        width: 40% !important;
    }

    .teenpattixyz .main-table.table .p-title {
        font-size: 12px;
    }

    .mt-10 {
        margin-top: 0%;
    }

    .table tbody+tbody {
        border-top: none !important;
    }

    .text-vertical-andar {
        writing-mode: vertical-lr;
        text-orientation: upright
    }

    .teenpattixyz .main-table.table tr {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .td-border-new {
        border: none !important;
        border-bottom: 1px solid lightsalmon !important;
    }

    .table thead th {
        border-bottom: 1px solid #c7c8ca;
    }

    .text-transformDus {
        text-transform: capitalize;
    }

    .duskadum-padding {
        padding: 5px 5px !important;
    }

    .oneDayTeen-suspended .suspended::after {
        width: 40% !important;
        right: 0px !important;
    }

    .new-casino .casino-odds-box-bhav {
        font-size: 12px !important;
    }

    .mogambo-suspended .suspended::after,
    .TwocardTeen-suspended .suspended::after {
        width: 100% !important;
        right: 0%;
        height: 100% !important;
    }

    .mogambo-suspendedOneCard {
        width: 100% !important;
        right: 0%;
        height: 100% !important;
    }

    .new-casino .casino-odds-box .casino-odds-box-odd {
        font-size: 14px;
        font-weight: 600;
    }

    .new-casino .casino-odds-box {
        margin-top: 0px;
        height: 46px;
    }

    .head-kbc {
        background: #2C3E50;
        color: white;
        border: 1px solid #fdcf13;
        border-radius: 12px;
        padding: 8px;
        text-align: left;
        font-size: 12px;
    }

    .btn-theme-kbc {
        border: 1px solid #fdcf13 !important;
        background-color: #72bbef !important;
        background-image: unset !important;
        color: black !important;
    }

    .btn-theme-kbc .card-red {
        font-size: 22px;
    }

    .teen1 .oneDayTeen-suspended .suspended::after {
        width: 100% !important;
    }

    .ln6 {
        line-height: 6px;
    }

    .nameTrio {
        font-size: 11px;
    }

    .aaa-button {
        margin-top: 5px;
    }

    .suspendwidth .suspended::after {
        width: 100% !important;
        right: 0px !important;
    }

    .dolidana-suspended .suspended::after {
        width: 100% !important;
        height: 100% !important;
        right: 0% !important;
    }

    .casino-container-box .trio .suspended::after {
        width: 100% !important;
        right: 0% !important;
    }

    .casino-container-box .worli3 .suspended::after {
        width: 100% !important;
        right: 0% !important;
    }

    .error-toast {
        background: #842029 !important;
    }

    .min-maxCont {
        font-size: 14px;
        color: #097c93;
        font-weight: bold;
    }

    .box-2New {
        width: 60%;
        min-width: 60%;
        max-width: 60%;
    }
}